h1, h2, h3, h4, h5, h6 {
    margin: 40px 0px;
    font-family: 'Roboto Condensed', sans-serif;
    font-weight: bold;
}


a,
.blog .entry-header .entry-meta a {
  color: #29a8a8; }

a:hover,
#sidebar a:hover {
  color: #f3aa3e; }

.button:hover {
  background: #29a8a8; }

.header-container {
  background: #29a8a8; }

footer[role=contentinfo] {
  border-color: #29a8a8; }

.content_box h3,
.content_box > div .rollover {
  background: rgba(243, 170, 62, 0.9); }

.content_box > div .button:hover {
  background: #29a8a8; }

.home .post-banner {
  height: 445px; }

.post-banner .post-banner-caption .table-wrapper h1,
.post-banner .post-banner-caption .table-wrapper h2 {
  color: #575756;
  display: block;

  margin-top: 80px;

text-align: center;

 }

.vc_tta-panel.vc_active .vc_tta-panel-title > a {
  background: #b8b0d8 !important;
  color: #fff !important; }
  .vc_tta-panel.vc_active .vc_tta-panel-title > a i:before {
    border-color: #fff !important; }

.breakout {
  background-color: #f3aa3e; }
  .breakout:after {
    background-image: url("../images/wave.svg") !important; }
  .breakout a {
    color: #fff; }
  .breakout a:hover {
    color: #29a8a8; }

.page .container ul:not([class]) li:before,
.post .container ul:not([class]) li:before {
  background: #29a8a8 !important; }

.form-submit:hover {
  background: #29a8a8; }

.highlight {
  font-size: 1.2em; }

.vc_tta-color-grey .vc_tta-panel.vc_active .vc_tta-panel-heading .vc_tta-title-text {
  color: #fff !important; }

.footer-nav .menu a:before {
  display: none; }

@media screen and (min-width: 1025px) {
  #site-navigation > div > ul > li.current-menu-ancestor > a:before,
  #site-navigation > div > ul > li.current-menu-item > a:before {
    background: #026780; }

  .search-form {
    width: 15%; }

  #site-navigation {
    width: 85%; }

  #site-navigation > div > ul > li > a {
    font-size: 14px;
    padding: 0px 8px !important; }
    #site-navigation > div > ul > li > a:before {
      background: #f3aa3e; }

  #site-navigation > div > ul > li > .sub-menu {
    width: 250px;
    border-bottom-color: #f3aa3e; } }

    .home-box img{padding-top: 20px; padding-bottom: 20px;}



.post-banner .post-banner-caption {
    text-align: left;
    max-width: 1000px;
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    float: none;
    display: block;
}

#floating-navigation{display: none;}


.box-red h3, .box-blue h3{display: none;}

.box-blue{border-top: 8px solid #0065ac}

.box-red{border-top: 8px solid #d5422e}

.box-blue > div .button:hover{background-color:  #0065ac}

.box-red > div .button:hover{background-color:  #d5422e}

#navigation-container{
  border-bottom: 1px solid #d9d9d9;
}

/**
SLIDER OVERRIDES
**/

.indicators .slider-indicator.active,
.slide-switcher{
  
  background-color: #29a8a8;


}


/**
Megamenu overrides*/

.megamenu, #site-navigation>div>ul>li.megamenu>.sub-menu, #site-navigation>div>ul>li.megamenu>.sub-menu .column>a{
  border-color: #29a8a8;
}


